ServerEvents.recipes(event => {
    event.remove({ id: 'appflux:mega/sky_resin' })
    event.remove({ id: 'advanced_ae:redstonecrystal' })
    event.remove({ id: 'appflux:transform/redstone_crystal' })
    event.remove({ id: 'appflux:blasting/harden_resin' })
    event.remove({ id: 'appflux:smelting/harden_resin' })
    event.remove({ id: 'ae2:blasting/sky_stone_block' })
})